tmux_omitted_dirs=(
    $HOME
    $(find $DIR_HOME_BOX -type d -maxdepth 1)
    $DIR_DEV
    $DIR_GIT_PROJECTS
)
[[ ! ${tmux_omitted_dirs[(re)$(pwd)]} ]] && {
    tmux new-window -d -n $EDITOR
    tmux send-keys -t :$EDITOR "$EDITOR ." c-M
    tmux new-window -d -n debug
    tmux new-window -d -n agt
    tmux new-window -d -n procs
    tmux rename-window cmd
    tmux send-keys -t :cmd "clear; [[ -d .git ]] && git status" c-M
}
clear

